@import '_content/Razy.ECommerce.MTI.BlazorComponent/Razy.ECommerce.MTI.BlazorComponent.bundle.scp.css';
@import '_content/Razy.ECommerce.MTI.Server.FrontStore/Razy.ECommerce.MTI.Server.FrontStore.bundle.scp.css';

/* _content/Razy.ECommerce.MTI.Server.Host/Components/App.razor.rz.scp.css */
.splash-width[b-k86brpnfyk] {
    width: 50%;
}

@media (min-width: 768px) {
    .splash-width[b-k86brpnfyk] {
        width: 25%;
    }
}
